INSERT INTO EMPLOYEES VALUES(1,'Employee1');
INSERT INTO EMPLOYEES VALUES(2,'Employee2');
INSERT INTO EMPLOYEES VALUES(3,'Employee3');
INSERT INTO EMPLOYEES VALUES(4,'Employee4');
INSERT INTO EMPLOYEES VALUES(5,'Employee5');
INSERT INTO EMPLOYEES VALUES(6,'Employee6');
INSERT INTO EMPLOYEES VALUES(7,'Employee7');
INSERT INTO EMPLOYEES VALUES(8,'Employee8');
INSERT INTO EMPLOYEES VALUES(9,'Employee9');
INSERT INTO EMPLOYEES VALUES(10,'Employee10');
INSERT INTO EMPLOYEES VALUES(11,'Employee11');
INSERT INTO EMPLOYEES VALUES(12,'Employee12');
INSERT INTO EMPLOYEES VALUES(13,'Employee13');
INSERT INTO EMPLOYEES VALUES(14,'Employee14');
INSERT INTO EMPLOYEES VALUES(15,'Employee15');
INSERT INTO EMPLOYEES VALUES(16,'Employee16');
INSERT INTO EMPLOYEES VALUES(17,'Employee17');
INSERT INTO EMPLOYEES VALUES(18,'Employee18');
INSERT INTO EMPLOYEES VALUES(19,'Employee19');
INSERT INTO EMPLOYEES VALUES(20,'Employee20');
